<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0265c2b1ed0b20a6e029873bb2197e9f">
  <dict>
    <!--2021-12-29 17:48:01.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:48:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
